class PatientLabSpecialResult {
  String invoiceNo;
  String moduleID;
  String resultData;
  String resultDataHTML;
  Null resultDataTxt;

  PatientLabSpecialResult(
      {this.invoiceNo,
        this.moduleID,
        this.resultData,
        this.resultDataHTML,
        this.resultDataTxt});

  PatientLabSpecialResult.fromJson(Map<String, dynamic> json) {
    invoiceNo = json['InvoiceNo'];
    moduleID = json['ModuleID'];
    resultData = json['ResultData'];
    resultDataHTML = json['ResultDataHTML'];
    resultDataTxt = json['ResultDataTxt'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['InvoiceNo'] = this.invoiceNo;
    data['ModuleID'] = this.moduleID;
    data['ResultData'] = this.resultData;
    data['ResultDataHTML'] = this.resultDataHTML;
    data['ResultDataTxt'] = this.resultDataTxt;
    return data;
  }
}
